.TH fuzz 1 "July 31, 2017" "version 0.0.1" "USER COMMANDS"
.SH NAME
fuzz \- Sends an assortment of unicode characters, for fuzzing program input.
.SH SYNOPSIS
.B fuzz
[\-\-fuzz] [\-\-help] [\-\-version]
.SH DESCRIPTION
This program will continually print different unicode characters in new combinations. When piped as input to a program, this program can help test for issues in handling unusual characters. To run the fuzzer, you must call with the '--fuzz' option.
.SH OPTIONS
.TP
\-\-fuzz
Actually run the fuzzer.
.TP
\-\-help
Print help information.
\-\-version
Print version information.
.SH AUTHOR
Ethan McTague <ethan@tague.me>
.SH SEE ALSO
unicode(7), utf8(3)
